Subject: Ashton / Caledonia transfer
From: "Rita Becker" <[email-masked]>
To: "Dave Willis" <[email-masked]>
Date: Fri, 15 Mar 2002 08:49:32 -0700

Hi Dave,

 I'm in receipt of your letter dated Feb 26/02 with regards to 
 transferring NWB2KLA0103 from Caledonia Mining Corporation to Ashton 
Mining. I note that this letter is signed by both Ashton Mining and 
 Caledonia Mining.

 As per your previous conversation/e-mail with Dionne, I understand 
 that Ashton is now the operator and joint venture partner and wants to 
assume the rights and obligations under this licence.

I have two concerns at this point. First of all, your letter does not 
indicate that Ashton is now a joint venture partner even though that 
 had been discussed informally at a previous date. Secondly, if Ashton 
and Caledonia are now joint venture partners, both names should be 
 requested to be on the licence, rather than only Ashton Mining. 

If you could send an additional/revised  letter addressing the above two 
points, that would be greatly appreciated. I apologize for the 
inconvenience.

Rita Becker
Licensing Administrator
Nunavut Water Board
Phone: 867-360-6338
Fax: 867-360-6369